Subject: Re: Important IBIS question to all

From: Barry Katz <[email-masked]>
Date: Tue, 5 Apr 94 15:43:02 EDT

Hi Arpad,

In one of our internal simulators we currently use the exclusive
method for model representation. However, it doesn't matter to us how
the IBIS data is represented as long as it is done in a consistent
manner.

It sounds to me like there are models of both flavors out there. I
wonder if some simulation companies are effectively adding in the
clamping curves twice.

Barry Katz
Digital, Hudson MA